$tablet: 'only screen and (min-width: 769px) and (max-width: 991px)';
$phone-big: 'only screen and (max-width: 768px)';

.login-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: -60px;
  align-items: center;
  background-size: cover;
  background-color: #36367f;
  background-image: url(https://res.cloudinary.com/dysm3stwj/image/upload/q_auto/v1535786203/ffl/ffl-bg-full.png);
  background-repeat: no-repeat;
  width: 100vw;
  min-height: 100vh;
  position: relative;
  padding-top: 100px;
  padding-bottom: 20px;
  @media #{$phone-big} {
    padding-top: 50px;
  }
  .logo-container {
    margin: 20px auto;
  }
  .box {
    width: 90%;
    border-radius: 10px;
    height: auto;
    padding: 20px;
    text-align: center;
    margin: 20px auto;
    max-width: 350px;
    background-color: white;
    box-shadow: 0px 18px 133px 0 rgba(110, 110, 110, 0.16);
  }
  .auth-header {
    margin: 20px;
  }
}

.alt-container {
  margin-bottom: 12px;
}
